RubyGems Navigation menu

aws-sdk-lightsail 1.35.0

Official AWS Ruby gem for Amazon Lightsail. This gem is part of the AWS SDK for Ruby.

Versiones:

  1. 1.35.0 - July 02, 2020 (100 KB)
  2. 1.34.0 - June 23, 2020 (100 KB)
  3. 1.33.1 - June 11, 2020 (100 KB)
  4. 1.32.0 - June 04, 2020 (100 KB)
  5. 1.31.0 - May 28, 2020 (100 KB)
Mostrar todas las versiones (49 total)

dependencias de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Propietarios:

    Subida por:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    5e865bac437f75c638ae182a969d908f84eb967fc8db06d13d0137047db5247d

    Total de descargas 31.927.485

    Para esta versión 172.323

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: